/*** MW Block Styling ***/

/* Instagram Story*/
.social-instagram-wrap{
 display: flex;
  flex-flow: row wrap;
}

.social-instagram-wrap .instagram-item{
  flex: 0 0 23%;
  margin: 1%;
  -webkit-box-shadow: 0 10px 10px -10px rgba(0,0,0,.56), 0 4px 10px 0px rgba(0,0,0,.12), 0 10px 3px -15px rgba(0,0,0,.2);
  box-shadow: 0 10px 10px -10px rgba(0,0,0,.56), 0 4px 10px 0px rgba(0,0,0,.12), 0 10px 3px -15px rgba(0,0,0,.2);
  border-radius: 6px;
  overflow: hidden;

}

.social-instagram-wrap .instagram-item a{
  display: block;
  padding-bottom: 100%;
  overflow: hidden;
  position: relative;
}

.social-instagram-wrap .instagram-item img{
 	position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    height: 100%;
    width: 100%;
    object-fit: cover;
}


@media screen and (max-width: 600px){
  .social-instagram-wrap .instagram-item{
    flex: 0 0 46%;
    margin: 2%;

  }
}

/* Advanced Hero Block */

body.has-hero article>header {
    display: none !important;
}

body.has-hero article {
    margin-top: 0 !important;
}

.advanced-hero-block {
    margin-bottom: 0;
    opacity: 0;
}

.advanced-hero-block .slick-track {
    display: flex;
}

.advanced-hero-block .slick-slide {
   height: inherit !important;
}

.advanced-hero-block ul.slides {
    position: relative;
    margin: 0;
    padding: 0;
}

ul.slick-dots {
    position: absolute;
    bottom: 2rem;
    left: 0;
    right: 0;
    margin: auto;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    list-style: none;
}

ul.slick-dots button {
    opacity: 0;
    padding: 0!important;
}

ul.slick-dots>li {
    width: .5rem;
    height: .5rem;
    border-radius: 100%;
    margin: 0 .25rem;
    background: #878787;
    opacity: .3; 
    transition: .3s;
}

ul.slick-dots>li:hover, ul.slick-dots>li.slick-active {
	opacity: 1;
    background: var(--highlight-primary);
}

.advanced-hero-block {
    margin-bottom: 0;
}

/* Advanced Hero Content */

.advanced-hero-content {
    position: relative;
    overflow: hidden;
    width: 100%;
    max-width: unset !important;
}

.advanced-hero-content  .slide-image {
    width: 100%;
    height: auto;
}

.advanced-hero-content  .slide-image.tablet-image {
    display: none;
}

.advanced-hero-content  .slide-image.mobile-image {
    display: none;
}

.advanced-hero-content .slide-image>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .1s;
    object-position: right;
}

.slick-list {
    width: 100%;
}

.advanced-hero-content  .slide-inner {
	position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    flex-flow: column;
    justify-content: center;
    top: 0;
    bottom: auto;
    margin: auto;
}

.advanced-hero-content .slide-wrap{
    padding: 5rem 0;
  	width: 100%; 
}   

.home .advanced-hero-content .slide-wrap{
    padding: 9rem 0;
  	width: 100%; 
}   

.advanced-hero-content .slide-wrap .wp-block-columns {
	margin: 0;
}

.slick-arrow {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 2rem;
    font-size: 215%;
    left: calc((100% - var(--responsive--alignwide-width) - 16%)/2);
    z-index: 9999;
    cursor: pointer;
    width: 2.5rem;
    height: 2.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.slick-arrow::after {
    content: '';
    width: 130%;
    height: 130%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    background: var(--highlight-primary);
    border-radius: 100%;
    z-index: -1;
    opacity: .4;
}

.slick-arrow>svg {
	background: var(--highlight-primary);
    color: #fff;
    width: 1.5rem!important;
    height: 1.5rem;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
    position: absolute;
    padding: 0.4rem;
}

.slick-arrow.arrow-right {
    right: calc((100% - var(--responsive--alignwide-width) - 16%)/2);
    left: auto;
}

.advanced-hero-content .slide-wrap {
    width: 100%;
    max-width: var(--responsive--alignwide-width);
    margin: calc(var(--global--spacing-vertical) *2.2) auto 0;
    margin-top: 0;
}


.advanced-hero-content .background-overlay{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

@media ( max-width: 1000px ) {
	.advanced-hero-content  .slide-image.tablet-image {
		display: block;
		top: 0;
		height: 100%;
	}
	.advanced-hero-content  .slide-image.desktop-image {
		  display: none;
	  }
}

@media ( max-width: 835px ) {
	.advanced-hero-block .slide-wrap {
		padding-top: 5rem;
		padding-bottom: 5rem;
	}
	.slick-arrow.arrow-right {
		right: 4vw;
		top: auto;
		bottom: 1rem;
	}

	.slick-arrow.arrow-left {
		right: 13vw;
		top: auto;
		left: auto;
		bottom: 1rem;
	}
}

@media only screen and (max-width: 779px) {
	.advanced-hero-content .slide-wrap{
		padding: 3rem 0;
	}   

	.home .advanced-hero-content .slide-wrap{
		padding: 3rem 0 4rem;
	}   
	.advanced-hero-content .slide-image>img {
		height: 100%;
		object-fit: cover;
	}
	.slick-arrow.arrow-left {
	    right: calc(4rem + 4vw);
	}
	.advanced-hero-content  .slide-image.tablet-image {
		display: none;
	}
	.advanced-hero-content  .slide-image.mobile-image {
		display: block;
/* 		position: absolute!important; */
		top: 0;
		height: 100%;
	}
  
	  .advanced-hero-content .slide-inner {
/* 		position: relative !important; */
		/* top: auto!important; */
		/* height: auto; */
		display: flex;
		align-items: center;
		justify-content: center;
	}

	ul.slick-dots {
		bottom: 2rem;
    	left: 1rem;
    	right: auto;
	}
	
	.advanced-hero-content .slide-image>img {
		object-position: left;
	}
}


/* Advanced Hero Content Orphan Fix */

div:not(.slick-track) > .advanced-hero-content{
    width: 100vw;
	max-width: 100vw;
    margin-left: calc((100vw - 100%)/-2);
}

/* End Advanced Hero */



/*** Spacer Block ***/

.wp-spacer.heightSmall {
    height: 2rem;
    margin: 0;
}

.wp-spacer.heightMedium {
    height: 4rem;
    margin: 0;
}

.wp-spacer.heightLarge {
    height: 6rem;
    margin: 0;
}

@media ( max-width: 920px ) {
	.wp-spacer.heightSmall {
	    height: 1rem;
	    margin: 0;
	}

	.wp-spacer.heightMedium {
	    height: 2rem;
	    margin: 0;
	}

	.wp-spacer.heightLarge {
	    height: 3rem;
	    margin: 0;
	}
}

/** Widgets **/

.widgets-block {
    width: 100%;
    display: flex;
    justify-content: center;
    grid-gap: 2rem;
    margin-bottom: 2rem;
} 

.widget-block {
    flex: 1;
    overflow: hidden;
    box-shadow: 0px 5px 10px 0px rgb(0 0 0 / 30%);
    transition: .3s;
}
.widget-block:hover {
    box-shadow: 0 12px 24px 0 rgb(0 0 0 / 30%);
}
.widget-wrap {
    padding: 30px 55px;
}
.widget-wrap a {
    text-decoration: none;
    max-width: 100%;
}
.widget-block.no-bg {
    padding-left: 0;
    padding-right: 0;
    margin: 0 1rem;
}

.widget-block.no-bg:first-child {
    margin-left: 0;
}

.widget-block.no-bg:last-child {
    margin-right: 0;
}

.widget-icon.with-bg {
    aspect-ratio: 1/1; 
    padding: 4%;
}

.widget-block.align-Center .widget-icon>svg {
    aspect-ratio: 1/1;
    width: 100%;
}

.widget-block.align-Right .widget-icon {
    align-self: flex-end;
}

.widget-block .wp-block-button a.wp-block-button__link {

}

.widget-block .wp-block-buttons {
    display: flex;
    justify-self: flex-end;
    height: 100%;
    justify-content: flex-end;
    flex-direction: column;
    margin-top: 0!important;
}

.widget-block .wp-block-buttons.is-content-justification-center {
    align-items: center;
}

.widget-block .wp-block-buttons>.wp-block-button {
    width: max-content;
}

.widget-icon {
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 1rem;
    padding: .25rem;
    max-width: 100%;
}

#sponsors .widget-icon {
    height: auto !important;
}

#sponsors .widget-inner {
    display: none;
    margin-bottom: 0;
}

#sponsors .widget-wrap {
	display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.widget-icon>i {
    font-style: normal;
}

.widget-icon.align-Left {
    float: left;
    clear: left;
    margin-right: .5rem;
}

.widget-icon.has-bg>img, .widget-icon.has-bg>svg {
    padding: .75rem;
}

.widget-icon.has-bg {
    box-shadow: 0 6px 12px 0 rgb(113 66 0 / 8%);
}

.widget-icon.align-Right {
    float: right;
    clear: right;
    margin-right: .5rem;
}

.widget-icon.align-Center {
    margin: 0 auto 0.5rem;
}

.icon_bg .widget-icon {
    aspect-ratio: 1;
}

.wp-block-button.has-custom-width.wp-block-button__width-100, .wp-block-button.has-custom-width.wp-block-button__width-100>a {
    width: 100%;
	text-decoration:none;
}

.widget-block .button, .widget-block .wp-block-button .wp-block-button__link {
    margin: 0;
} 

.widget-heading {
	line-height: 1.2;
    margin-bottom: .25rem;
    margin-top: .5rem;
    max-width: 100%!important;
/*     width: auto!important; */
    font-size: 24px;
    line-height: 32px;
    font-weight: 800;
}


.widget-heading-home-blocks {
	line-height: 1.2 !important;
    font-weight: 800 !important;
    margin-bottom: .25rem ;
    font-weight: 800 !important;
    margin-top: .5rem !important;
    max-width: 100%!important;
    /* width: auto!important; */
    font-size: 24px !important;
    font-weight: 800 !important;
    line-height: 32px ;
    font-weight: 800 !important;
    color: var(--global--color-secondary) !important;
}

.widget-block.align-Left>p, .widget-block.align-Right>p {
    width: 100%;
    flex-grow: 1;
    height: 100%;
}

.widget-icon.no-bg {
/*     margin-right: .5rem; */
/*     padding-bottom: .75rem; */
}

.widget-icon>img, .widget-icon>svg {
    object-fit: contain;
    width: 100%;
}

.widget-block .wp-block-button {
    margin-top: calc(2*var(--global--spacing-vertical));
    width: 100%;
}

.widget-block .wp-block-button a {
    width: 100%;
    text-decoration: none;
}

.widget-inner {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.widget-inner p {
    font-size: 16px;
    letter-spacing: 0.1px;
    line-height: 24px;
    color: #2f4c67;
}

.widget-inner p:last-child {
    margin-bottom: 0;
}

.widget-icon.align-leftTitle:not(.with-bg) {
    float: left;
    clear: left;
    padding-bottom: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-left: 0;
}

.align-leftTitle .widget-heading {
    float: right;
    clear: right;
	display: flex;
    align-items: center;
}
.widget-icon.align-leftTitle.with-bg {
    margin-right: .5rem;
    margin-bottom: 0;
}
.widget-block.align-leftTitle {
    display: flex;
    flex-wrap: wrap;
/*     flex-direction: row; */
}

.widget-top {
    display: flex;
    align-items: center;
    margin-bottom: .5rem;
    width: 100%;
}

.widget-block.with-bg {
    padding: 2rem;
}

.widget-top .widget-heading {
    margin: 0;
}

p.widget-content {
    float: left;
}

.widget-block>a::after {
    content: '';
    position: absolute;
    width: calc(100% + 8px);
    height: calc(100% + 8px);
    left: -4px;
    right: -4px;
    top: -4px;
    bottom: -4px;
    margin: auto;
    border-radius: 6px;
    background: var(--highlight-secondary);
    z-index: -1;
    opacity: 0;
    transition: .4s;
}

.widget-block:hover>a::after {
    opacity: 1;
}

@media ( max-width: 1190px ) {
	.widget-wrap {
		padding: 30px;
	}
}
@media only screen and (max-width: 1024px) {
	.widgets-block {
		flex-wrap: wrap;
	}

	.widget-block {
	    width: calc(31.3% - 1rem);
    	margin-bottom: 1rem;
	}
}

@media only screen and (max-width: 820px) {
 

	.widgets-block {
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.widget-block {
	    width: calc(48% - 1rem);
		flex-grow: unset;
		margin-bottom: 1rem;
/* 	    margin: auto; */
	    flex: auto;
	    
	}
	
	.wp-block-columns .widget-block {
	    width: 100%;
		margin-left: 0;
    	margin-right: 0;
	}


	.widget-block:nth-of-type(even) {
		margin-right: 0;
	}

 }
 
 @media only screen and (max-width: 699px) {

	.widget-block {
	    width: 100%;
		flex-grow: 1;
		margin-bottom: 1rem;
		max-width: none!important;
	}

}
 
 /*** Tabs ***/
 
 .wp-block-cover__inner-container>.tabs-block {
    position: relative;
}

 .tabs-left {
    width: 41%;
}

.tab-block-nav-item {
    color: var(--global--color-secondary);
    font-weight: 600;
    padding: .5rem 0;
    font-size: 110%;
    transition: .3s;
    cursor: pointer;
    position: relative;
    white-space: nowrap;
}

.tab-block-nav-item:hover, .tab-block-nav-item.active {
    color: var(--highlight-primary);
}

.tab-item.active {
    display: block;
}

.tab-item {
    display: none;
    padding: 3rem;
}

.tabs a.button {
	display:inline-block;
    margin-top: 1rem;
    text-decoration: none;
}

.tab-item h3, .wp-block-cover .tab-item h3 {
    color: var(--global--color-secondary);
    margin-bottom: var(--global--spacing-vertical);
    font-size: 24px;
}

h3.tab-intro-title {
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 3px;
}

h2.tab-title {
    margin-bottom: var(--global--spacing-vertical);
}

.tab-block-nav-item::before {
    content: '';
    width: 2rem;
    height: 3px;
    position: absolute;
    left: -3rem;
    background: transparent;
    top: auto;
    bottom: 0;
    margin: auto;
    top: 0;
}

.tab-block-nav-item.active::before, .tab-block-nav-item:hover::before {
    background: var(--highlight-primary);
}

.wp-block.tabs-block {
	display: block;
    margin: auto;
    position: relative;
}

.tab-item a.button {
    border: 1px solid var(--button-background) !important;
    background-color: unset !important;
    color: var(--button-background) !important;
    text-decoration: none;
}

.tabs-right {
    width: 57%;
}

.tab-nav-container {
	width: 100%;
    margin-top: var(--global--spacing-vertical);
    float: left;
    width: 28%;
    clear: left;
}

.tabs {
	margin-left: -29%; */
    margin-top: -6rem;
    z-index: 9;
    position: relative;
    margin-right: 10%;
    width: calc(100% - 41% - 10%);
    float: right;
    clear: right;
    opacity: 0;
}

.tab-wrap {
    background: var(--global--color-background);
    border-radius: 6px;
    border: 1px solid #eee;
}

.tabs .button-wrap {
    display: flex;
    justify-content: flex-end;
}

div#modal {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    background: #000000b5;
    z-index: 123;
    display:none;
    justify-content: center;
    align-items: center;
}

.flex-video {
    position: relative;
    margin-bottom: 1rem;
    overflow: hidden;
    max-height: 56%;
    max-width: 53%;
    width: 100%;
    height: 100%;
}

.tab-modal .close-button {
    position: absolute;
    right: 3rem;
    color: #fff;
    top: 2rem;
    font-size: 4rem;
    background-color: transparent;
    cursor: pointer;
}

.tabs-block .video-button {
	padding: 0;
    margin: 0;
    font-family: inherit;
    font-style: inherit;
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    vertical-align: baseline;
    border: 0;
    background: 0 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    cursor: pointer;
    width: 110px;
    height: 110px;
    background: none;
    width: 100%;
    height: 100%;
}

.video-button-container {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    opacity: 1;
    overflow: visible;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transform: none;
}

.play-c2c {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: #0003;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 400%;
    cursor: pointer;
}

.video-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(61,65,70,.3);
    transition: opacity .25s linear;
}

.tabs-media-container {
	position: relative;
	float: right;
	width: 54%;
}

.flex-video iframe {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.tab-intro {
    float: left;
    width: 41%;
}

 @media only screen and (max-width: 1020px) {
	.wp-block.tabs-block {
		display: flex;
		flex-direction: column;
	}

	.tab-intro {
		width: 100%;
	}

	.tabs-media-container {
		width: 100%;
	}

	.tab-nav-container {
    	width: calc(100% + var(--margin));
		display: flex;
    	overflow: auto;
	    align-items: flex-end;
    	padding-bottom: 1rem;
    }

	.tab-block-nav-item::before {
		left: 0;
		right: 0;
		width: 100%;
		bottom: 0;
	}

	.tab-block-nav-item {
		margin-right: 6vw;
	}

	.tabs {
		margin: 9vw 0 0;
		width: 100%;
		position: relative !important;
		top: 0!Important;
		margin-top: 2rem!important;
		height: auto!important;
	}

	.tab-item.active {
	    padding: 2rem 1rem;
	}

	.wp-block.tabs-block {
		padding: 0;
		max-width: var(--responsive--alignwide-width);
	    height: auto!important;
	    min-height: unset!Important;
	}
}
 @media only screen and (max-width: 920px) {
	.wp-block.tabs-block {
		padding: 0;
	}
}
/*** Posts Carousel ***/

ul.slides {
	padding: 0;
	display: flex;
/* 	align-items: flex-start; */
	list-style: none;
}

.post-wrap time {
    font-weight: 800;
    text-transform: uppercase;
    color: rgb(47 76 103 / 90%);
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 23px;
}

.post-wrap a {
	text-decoration: none !important;
}

.post-wrap h3 {
    font-size: 17px;
}

.posts-carousel-block ul.slides.slick-slider {
	align-items: center;
}

.posts-carousel-block.alignwide {
    max-width: calc(var(--responsive--alignwide-width) + 2rem);
}

.posts-carousel-block ul.slick-dots {
    bottom: 0;
}

.posts-carousel-block ul.slides.slick-slider.slick-dotted {
    padding-bottom: 3rem;
}

.posts-carousel-block ul.slides:not(.slick-slider) {

}

.posts-carousel-block li.slide {
    margin: 1rem;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    flex: 1;
	height: auto;
	transition: .3s;
}
.posts-carousel-block li.slide:hover {
    box-shadow: 0 5px 10px 0 rgb(0 0 0/30%);
}
.posts-carousel-block .slick-track {
    display: flex !important;
}

.posts-carousel-block li.slide>a>img {
    transition: .3s;
    aspect-ratio: 336/157;
    object-fit: cover;
}
.post-wrap {
    padding: 1.5rem;
}

.posts-carousel-block .slide h3 {
    font-size: 18px;
    color: #0C4164;
    letter-spacing: 0;
    line-height: 23px;
    text-transform: unset;
}

.post-wrap p {
    font-size: 15px;
}

a.read-more {
    font-weight: 600;
    color: var(--highlight-primary);
    display: flex;
    font-size: 15px;
    margin-top: 1rem;
    text-decoration: none;
}

a.read-more svg {
    width: 17px;
    margin-right: .5rem;
}

a.read-more svg path {
    fill: var(--highlight-primary);
}

@media only screen and ( max-width: 699px ){
	.posts-carousel-block .slides {
		flex-direction: column;
	}
	
	ul.slides.slick-initialized.slick-slider.slick-dotted {
    	padding-bottom: 5rem;
	}
	
	.posts-carousel-block ul.slick-dots {
		bottom: 2rem;
		left: 0;
	}

	.posts-carousel-block {
		max-width: 100%;
	}

	.alignwide {
/* 		max-width: var(--responsive--aligndefault-width); */
	}

	.posts-carousel-block li.slide {
	    margin: 0 0 2rem;
	}
}

/** Accordion **/

h3.accordion-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 130%;
    padding-bottom: 1rem;
    position: relative;
    cursor: pointer;
    padding-right: 2rem;
    position: relative;
    font-size: 20px;
    color: #0C4164;
    letter-spacing: 0;
    line-height: 28px;
    text-transform: unset;
}

.accordion {
    margin-bottom: 1rem;
	position: relative;
}

.accordion::after {content: '';position: absolute;bottom: 0;width: 100%;height: 1px;background: #adadad;opacity: .2;}

a.download {
    margin: 0 1rem;
    color: var(--highlight-primary);
}

span.download-text {
    border-bottom: 1px solid;
}

.member-toggle {
    transition: .4s;
    color: var(--highlight-secondary);
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 2rem;
    height: 2rem;
}
button.member-toggle {
    padding: 0 !important;
    background: none !important;
    width: 2rem !important;
}
button.member-toggle:focus-visible {
    outline: 1px solid #FFC107;
}
.active .member-toggle {
    transform: rotate(180deg);
    color: #C85764;
}

.accordion-info {
    padding-bottom: 1rem;
}

/*** people ***/

.people-block {
    display: flex;
    flex-wrap: wrap;
}

.people-post {
    width: calc(33.3% - 1rem);
    margin-right: 1rem;
	margin-bottom: 2rem;
}

.people-post:nth-of-type(3n+3) {margin-right: 0;}

h3.people-title {
    text-transform: unset;
    font-size: 20px;
    letter-spacing: 0;
    line-height: 28px;
}

h3.people-title>a {
    color: var(--highlight-secondary);
	text-decoration:none;
}

.people-photo {
    margin-bottom: 1rem;
    outline: 3px solid var(--global--color-background);
    width: calc(100% - 6px);
    transition: .3s;
    border-radius: 6px;
}

.people-excerpt>a {
    color: var(--global--color-primary);
    font-size: 16px;
    color: #4B4F5B;
    letter-spacing: 0.1px;
    line-height: 24px;
	text-decoration:none;
}

a.email {
    color: var(--highlight-primary);
    font-weight: 600;
    display: block;
    margin-top: .5rem;
}

.people-post:hover .people-photo {
    outline: 3px solid var(--highlight-primary);
}

.people-photo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* border-radius: 6px; */
} 

h4.people-credentials {
    font-size: 96%;
    display: flex;
    align-items: center;
    margin: .25rem 0;
    flex-wrap: wrap;
}

span.divider {
    color: var(--highlight-primary);
    font-size: 90%;
    margin: 0 .35rem;
    height: 100%;
    display: flex;
}

@media (max-width: 699px) {
	.people-block {
		flex-wrap: wrap;
	}

	.people-post {
		width: 100%;
	}
	.single-content {
		flex-direction: column;
		display: flex;
	}

	.pull-left {
		width: 100%;
		order: 2;
	}

	.single-content .pull-right {
		width: 100%;
		order: 1;
	}
}

/*** Resources ***/

.articles-block {
    display: flex;
    flex-wrap: wrap;
    grid-gap: 2rem;
    flex-wrap: wrap;
}

.articles-block .articles {
    width: calc(33.3% - 1.32rem);
    /* margin-right: 3%; */
    /* margin-bottom: 3rem; */
    height: max-content;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    /* flex: 1; */
    height: auto;
    transition: .3s;
}

.articles:hover {
    box-shadow: 0px 5px 10px 0px rgb(0 0 0 / 30%);
}

.articles-block .articles:nth-of-type(3n+3) {
    margin-right: 0;
}

.articles-block .articles-photo img {
    width: 100%;
    aspect-ratio: 336/157;
    object-fit: cover;
}

.articles-block h3.article-title {
	font-size: 20px;
    color: #0C4164;
    letter-spacing: 0;
    line-height: 28px;
    text-transform: unset;
}

.articles-block .articles a {
    color: var(--global-primary-color);
    word-break: break-word;
    text-decoration: none;
}

.articles-block .articles-photo {
/*     margin-bottom: 1rem; */
    position: relative;
/* 	border: 2px solid #fff; */
    transition: .3s;
    border-radius: 6px 6px 0 0;
    overflow: hidden;
}

.articles-block .articles:hover .articles-photo {
/*     border-color: var(--highlight-primary); */
}

.articles-block .play-video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 377%;
    width: max-content;
    height: max-content;
}

.articles-block .play-video>svg {
    border-radius: 100%;
}

.play-video>svg path.fa-secondary, .play-video>svg path.fa-primary {fill: var(--highlight-secondary);}

.play-video::after {content: '';width: calc(100% + 10px);height: calc(100% + 10px);border: 10px solid #eee;display: block;position: absolute;border-radius: 100%;}

/*** Resources Archive ***/

.article-search {
    border: var(--form--border-width) solid #f7b31f;
    border-radius: var(--form--border-radius);
    color: var(--form--color-text);
    background: #fff;
    padding: calc(var(--form--spacing-unit)/2) var(--form--spacing-unit);
    border-radius: 0;
    font-size: 81%;
    /* background: #ececee; */
    line-height: 1;
    width: 16rem;
    margin-right: 1rem;
    border-radius: 6px;
	box-shadow: 0 0 2px 0 rgb(47 76 103 / 20%);
    border: 1px solid #eee !important;
}

input.article-search-field {
    background: none;
    border: none;
    margin: 0;
    padding: 0;
    outline: none;
    flex-grow: 1;
}

input.article-search-field::placeholder {
    color: #3a556e;
}

form.article-search-form {
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    max-width: var(--responsive--aligndefault-width);
    justify-content: space-between;
}

.site .article-search .article-search-form button.article-search-submit {
    margin: 0;
    padding: 0!important;
    background: none;
    background-color: transparent!important;
    color: var(--highlight-secondary)!important;
    height: 1.8em;
    font-size: 99% !important;
}

input.article-search-field:focus[type="search"] {
    border: none;
}

.article-filter {
    border: var(--form--border-width) solid var(--highlight-secondary);
    border-radius: 6px;
    color: var(--form--color-text);
    background: #fff;
    padding: calc(var(--form--spacing-unit)) 0 calc(var(--form--spacing-unit)) var(--form--spacing-unit);
    /* border-radius: 0; */
    font-size: 81%;
    background: #fff;
    line-height: 1;
    width: 18rem;
    margin-left: .5rem;
    position: relative;
    cursor: pointer;
	box-shadow: 0 0 2px 0 rgb(47 76 103 / 20%);
    border: 1px solid #eee !important;
}

.articles-archive-block .loading {
    display: none;
}

.articles-archive-block {
    position: relative;
}

label.filter-label {
    margin-left: 0;
    margin-bottom: 0;
}

select.article-filter-field {
	color: var(--global--color-primary);
    padding: 0;
    width: 100%;
    z-index: 124;
    line-height: 1.15;
}

.article-filters {
    display: flex;
    margin: 1rem 0;
    align-items: center;
/* 
    position: absolute;    
    right: calc((100% - var(--responsive--alignwide-width))/2);
 */
    width: auto;
    justify-content: flex-end;
    margin-top: 0 !important;
}

p.blog-filter {
    display: none;
}

.article-results {
    margin-top: 1.5rem;
}

.article-filters~p {
    display: none;
} 

.articles-archive-block .archive-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 1rem;
}

.filter-icon {
    position: absolute;
    right: .75rem;
    top: 0;
    bottom: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    line-height: 1;
    margin: auto;
    height: 1.4rem;
    width: 0;
    z-index: 0;
/*     color: var(--highlight-secondary); */
}

.loading {
    display: none;
}

.filter-icon>svg.svg-inline--fa {
    position: absolute;
}

.filter-icon>svg.svg-inline--fa.fa-caret-up {
    top: 0;
}

.filter-icon>svg.svg-inline--fa.fa-caret-down {
    bottom: 0;
}

form.article-filter-form {
    width: 100%;
    position: relative;
    z-index: 3;
}

.archive-pagination {
    display: flex;
    justify-content: flex-start;
    margin: 3rem 0 0;
    position: relative;
/*     height: 100%; */ 
}
.archive-pagination[data-page="1"]::before {
    content: 'Previous Page';
    color: #011c404d;
    padding: 1rem 0.5rem 1rem 0;
    margin: 0 0.25rem 0 0;
    height: 1rem;    
    width: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    font-size: 13px;
}
.archive-container {
    display: flex;
    justify-content: space-between;
}

.page-count {
    display: flex;
    margin: 3rem 0 0;
    font-size: 13px;
    padding: 1rem 0;
    height: 1rem;
    align-items: center;
    color: #2F4C67;
} 
.archive-pagination .prev.page-numbers {
    width: auto;
    padding-left: 0;
    margin-left: 0;
} 
.archive-pagination .page-numbers {
	color: #011c40;
    padding: 1rem 0.5rem;
    margin: 0 0.25rem;
    height: 1rem;
    width: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    font-size: 13px;
    text-decoration: none;
}

.archive-pagination .page-numbers.current {
    text-decoration: underline;
}
.archive-pagination .page-numbers.next {
    width: auto;
}
span.prev.page-numbers.prev_load {
    cursor: pointer;
}
span.next.page-numbers.next_load {
    cursor: pointer;
}
.lds-roller div {
  animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  transform-origin: 40px 40px;
}
.lds-roller div:after {
  content: " ";
  display: block;
  position: absolute;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background: var(--global--color-primary);
  margin: -4px 0 0 -4px;
}
.lds-roller div:nth-child(1) {
  animation-delay: -0.036s;
}
.lds-roller div:nth-child(1):after {
  top: 63px;
  left: 63px;
}
.lds-roller div:nth-child(2) {
  animation-delay: -0.072s;
}
.lds-roller div:nth-child(2):after {
  top: 68px;
  left: 56px;
}
.lds-roller div:nth-child(3) {
  animation-delay: -0.108s;
}
.lds-roller div:nth-child(3):after {
  top: 71px;
  left: 48px;
}
.lds-roller div:nth-child(4) {
  animation-delay: -0.144s;
}
.lds-roller div:nth-child(4):after {
  top: 72px;
  left: 40px;
}
.lds-roller div:nth-child(5) {
  animation-delay: -0.18s;
}
.lds-roller div:nth-child(5):after {
  top: 71px;
  left: 32px;
}
.lds-roller div:nth-child(6) {
  animation-delay: -0.216s;
}
.lds-roller div:nth-child(6):after {
  top: 68px;
  left: 24px;
}
.lds-roller div:nth-child(7) {
  animation-delay: -0.252s;
}
.lds-roller div:nth-child(7):after {
  top: 63px;
  left: 17px;
}
.lds-roller div:nth-child(8) {
  animation-delay: -0.288s;
}
.lds-roller div:nth-child(8):after {
  top: 56px;
  left: 12px;
}
@keyframes lds-roller {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.article-filter-display>div:not(.selected) {
    display: none;
}

.article-filter-display {padding: .25rem 0;}

/* 
select.article-filter-field {
    opacity: 0;
    position: absolute;
    z-index: -1;
}
 */
 
 button.article-search-submit svg path {
    fill: #011d58;
}

/* 
.article-filter-display.on>div {
    display: block;
    padding: 1rem .75rem;
    border: 1px solid #979797;
    cursor: pointer;
    border-bottom: 0;
}
 */

.article-filter-display.on {
	position: absolute;
    left: -.75rem;
    right: 0;
    width: calc(100% + 1em);
    background: #eee;
    top: -.677rem;
    border-bottom: 1px solid #979797;
    border-top: 1px solid #979797;
    border-radius: 6px;
    overflow: hidden;
    padding: 0;
    box-shadow: 1px 1px 5px #979797ba;
}

.article-filter-display.on>div:first-child {
    border-top: 0;
}

.article-filter-display.on>div.selected {
    background: var(--highlight-primary);
    color: #fff;
}

.article-filter-display.on>div:hover {
    background: var(--highlight-primary);
    color: #fff;
}

.article-filter-display>div.first {
    display: block;
}

@media (max-width: 799px) {
	.archive-container {
		flex-direction: column;
		grid-gap: 2rem;
	}
	.page-count {
		margin-top: 0;
	}
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-device-width: 1366px) and (min-device-width: 1366px) and (orientation: landscape), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-device-width: 1024px) and (min-device-width: 1024px) and (orientation: portrait), only screen and (max-device-width: 1024px), only screen and (max-width: 920px) {
	.article-filters {
		position: relative;
	    right: 0;
	}
}

@media only screen and ( max-width: 699px ){
	.articles-block .articles {
		width: 100%;
	    margin-right: 0;
	}
	
	.article-filters {
		flex-direction: column;
		align-items: flex-start;
	}

	.article-search {
		width: 100%;
		margin-bottom: 4vw;
	}

	.article-filter {
		width: 100%;
		margin: 0;
	}

	label.filter-label {
		margin-left: 0;
		margin-bottom: 2vw;
	}

	.articles-archive-block .archive-title::before {
		margin: 0 1vw 0 2vw;
	}
}

/*** Social Media Reusable Block ***/

ul#social-menu.contact-menu a {
    color: var(--highlight-secondary);
    text-decoration: none;
}

ul#social-menu.contact-menu li {
    border: 0;
    width: auto;
    margin: 0 .5rem 0 0;
}

/*** Library Block ***/
@media (min-width: 822px) {
	.library-wrap {
		display: flex;
		grid-column-gap: 3rem;
	}
	.filter-aside {
	    width: 24%;
	}
}
 
 .loading {
    color: official;
    display: inline-block;
    position: absolute;
    width: 80px;
    height: 80px;
    top: 18rem;
    bottom: auto;
    left: 0;
    right: 0;
    margin: auto;
}

.loading span {
    transform-origin: 40px 40px;
    animation: loader 1.2s linear infinite;
    display: block;
    /* background: #eee; */
}

.loading span:after {
    content: " ";
    display: block;
    position: absolute;
    top: 3px;
    left: 37px;
    width: 6px;
    height: 18px;
    border-radius: 20%;
    background: #011c40;
}

.loading span:nth-child(1) {
    transform: rotate(0deg);
    animation-delay: -1.1s;
}

.loading span:nth-child(2) {
    transform: rotate(30deg);
    animation-delay: -1s;
}

.loading span:nth-child(3) {
    transform: rotate(60deg);
    animation-delay: -0.9s;
}

.loading span:nth-child(4) {
    transform: rotate(90deg);
    animation-delay: -0.8s;
}

.loading span:nth-child(5) {
    transform: rotate(120deg);
    animation-delay: -0.7s;
}

.loading span:nth-child(6) {
    transform: rotate(150deg);
    animation-delay: -0.6s;
}

.loading span:nth-child(7) {
    transform: rotate(180deg);
    animation-delay: -0.5s;
}

.loading span:nth-child(8) {
    transform: rotate(210deg);
    animation-delay: -0.4s;
}

.loading span:nth-child(9) {
    transform: rotate(240deg);
    animation-delay: -0.3s;
}

.loading span:nth-child(10) {
    transform: rotate(270deg);
    animation-delay: -0.2s;
}

.loading span:nth-child(11) {
    transform: rotate(300deg);
    animation-delay: -0.1s;
}

.loading span:nth-child(12) {
    transform: rotate(330deg);
    animation-delay: 0s;
}

@keyframes loader {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.filter-heading legend {
    display: flex;
    font-weight: 800;
    text-transform: uppercase;
    justify-content: space-between;
    color: #011D58;
    cursor: pointer;
    padding-bottom: 1.5rem;
    font-size: 17px;
}
fieldset.filter-section {
    border: 0;
    padding: 0;
}
.filter-holder.topic-holder.add-on-holder {
    margin-top: 0.5rem;
}

.filter-open svg {
    width: 1rem;
    transform: rotate(180deg);
    transition: .3s;
}

.filter-heading.closed svg {
    transform: rotate(0deg);
}

.filter-open svg path {
    fill: #011D58;
}

.term-wrap label {
    display: flex;
    grid-gap: .25rem;
    align-items: center;
/*     width: max-content; */
    color: #2f4c67;
    margin-bottom: 0.75rem;
    position: relative;
}

.filter-subheading {
    font-size: 13px;
/*     margin-top: 1rem; */
    margin-bottom: 0.5rem;
}

.term-wrapper {
    display: flex;
    flex-wrap: wrap;
    grid-gap: 0.5rem;
}

.filter-holder.topic-holder .term-wrap:not(.show-all) label:nth-of-type(n+5) {
/*     display: none; */
}

.filter-holder.topic-holder .term-wrap label[for="view-all"] {
    display: flex !important;
    font-size: 11px;
    width: 100%;
    margin-top: 0.2rem;
    cursor: pointer;
}

.filter-holder.topic-holder .term-wrap label:not([for="view-all"]) {
    border-radius: 3px;
    background: #fff;
/*     color: #488baa; */
    padding: .45rem;
    margin: 0;
    transition: .3s;
    cursor: pointer;
}

.filter-holder.topic-holder .term-wrap label:not([for="view-all"]).selected, .filter-holder.topic-holder .term-wrap label:not([for="view-all"]):hover {
    background: #F7B31F;
    color: #021b40;
}

.filter-holder.topic-holder .term-wrap input {
    width: 100%;
    height: 100%;
    border: 0;
    appearance: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: none;
}
.filter-section .filter-holder.topic-holder input[type=checkbox]:checked::after {
	display:none;
}
.filter-holder.topic-holder .term-wrap input:checked {
    background: none;
}
button.filter-open:focus {
    outline-offset: 2px;
    outline: 2px dotted var(--form--border-color);
}
button.filter-open {
    padding: 0 !important;
    background: none !important;
    border-radius: 3px !important;
}
.filter-holder.topic-holder .term-wrap {
    display: flex;
    flex-wrap: wrap;
    grid-gap: .5rem;
}

.filter-wrap {
    padding-bottom: 1.5rem;
}

.filter-section:not(:last-child) {
    border-bottom: 1px solid #bfd0dc;
    margin-bottom: 1.5rem;
}

.filter-holder.text-input-holder {
    border-radius: 10px;
    background-color: #FFFFFF;
    box-shadow: 0 0 2px 0 rgba(47,76,103,0.2);
    border: 1px solid #eee !important;
}

.filter-holder input[type="text"] {
    padding: 0.5rem;
    width: 100%;
    background: none;
    border: 0;
    font-size: 14px;
    color: #2F4C67;
}

.filter-holder input[type="text"]::placeholder {
    color: #2F4C67;
}

.filter-section input[type=checkbox] {
    border: 2px solid #2f4c67;
    border-radius: 3px;
    width: 20px;
    height: 20px;
}

.filter-section input[type=checkbox]:checked {
    background: #2f4c67;
    color: #fff !important;
    content: '';
}

.filter-section input[type=checkbox]:checked::after {
    border-color: #fff !important;
    top: 0;
    margin: auto;
}

span.count {
    color: #2F4C67;
    margin-bottom: 1rem;
    display: flex;
    gap: 1rem;
}

.library-resource>a {
    display: flex;
    grid-column-gap: 1rem;
    margin-bottom: 2rem;
    border-radius: 8px;
    background-color: #FFFFFF !important;
    box-shadow: 0 0 2px 0 rgba(47,76,103,0.2);
    padding: 1rem;
    transition: .3s;
	text-decoration:none;
}

.library-resource:hover>a {
    box-shadow: 0px 5px 10px 0px rgb(0 0 0 / 30%);
	text-decoration:none;
}

.library-resource icon {
    width: 100px;
}

.library-resource icon>img {
    width: 100%;
    height: 100%;
}

.library-resource .icon {
    width: 50px;
}

.library-resource .icon img {width: 100%;}

.resource-meta {
    flex: 1;
}

.resource-meta h3 {
    text-transform: uppercase;
    letter-spacing: 1.62px;
    font-size: 14px;
    font-weight: 800;
    color: rgb(47 76 103 / 80%);
}

.resource-meta h4 {
    color: #011C40;
    font-size: 18px;
    font-weight: 800;
} 

.results-section {
    flex: 1;
    position: relative;
} 

.resource-excerpt {
    color: #2F4C67;
    font-weight: 400;
}

.close-topic svg {
    width: 1rem;
    height: 1rem;
    color: #eee;
}

.close-topic {
    display: flex;
    align-items: center;
}

.close-topic .fa-secondary {
    opacity: 1;
}

.close-topic .fa-primary {
    opacity: .1;
}

.filter-holder.text-input-holder button {
    padding: 0 .5rem !important;
    cursor: auto;
}

.filter-holder.text-input-holder {
    display: flex;
    align-items: center;
    position: relative;
}

.topic-select {
    display: none;
    position: absolute;
    top: 110%;
    left: -1px;
    right: 0;
    margin: auto;
    background-color: #fff;
    padding: 0.25rem 0;
    border-radius: 10px;
    box-shadow: 0 2px 8px 0 rgb(47 76 103 / 20%);
    z-index: 999;
}



.topic-selection {
    color: #2E7A9E;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 1;
    padding: 13px 1rem;
    cursor: pointer;
}

.topic-selection:not(.empty):hover {
  	background-color: #2e7a9e1a;
}

.topic-select.empty {
	cursor: auto;
}
.keyword-holder:focus-within {
    border: 2px solid !important;
}
.filter-holder.text-input-holder button svg {width: 1rem;}

.filter-holder.text-input-holder button svg path {
    fill: #39556f;
}

.filter-holder.keyword-holder.text-input-holder button {
    padding-right: 0 !important;
    background: none !important;
}

.reset-keyword {
    width: 2rem;
    padding-right: .5rem;
    display: flex;
    cursor: pointer;
}

.reset-keyword path {
    fill: #011c58;
}

.results-section .archive-pagination, .results-section .page-count {
    margin-top: 0;
}

@media ( max-width: 699px ) {
	.library-resource>a {
		flex-direction: column;
	}

	.library-resource .icon {
		margin-bottom: 1rem;
	}
}

/*** Programs ***/
.article.program {
    /* padding: 14px 18px; */
    background: #eee;
    line-height: 21px;
    background: var(--highlight-secondary);
    border-radius: 10px;
}

.programs-block .programs {
    display: flex;
    flex-wrap: wrap;
    grid-gap: 10px;
    border-radius: 10px;
}

.article.program>a {
    font-size: 16px;
    line-height: 21px;
    color: var(--branding--color-link-hover);
    font-weight: 600;
    padding: 14px 18px;
    background: #eee;
    line-height: 21px;
    background: var(--highlight-secondary);
    display: block;
    border-radius: 10px;
    transition: .3s;
    text-decoration: none;
}

.article.program:hover>a {
    background: var(--wp--preset--color--cyan-bluish-gray);
}

/*** Arrow Block ***/
.arrow-block {
    display: flex;
    align-items: center;
}

.arrow-block p {
    margin: 0 0 0 .25rem;
}
.arrow-block a {
    text-decoration: none;
}

.arrow-block a:hover {
    text-decoration: underline;
}

@media ( max-width: 699px ) {
	.arrow-block.alignright {
		margin-left: 0 !important;
		float: left !important;
	}
}

/*** Clinics Block ***/
.clinics-block>.clinics {
    display: flex;
    flex-wrap: wrap;
    grid-gap: 2rem;
}

.library-resource.clinic {
    width: calc(50% - 1rem);
    margin-bottom: 0;
}

.library-resource.clinic>a {
    margin-bottom: 0;
    flex-direction: column;
    height: 100%;
	text-decoration:none;
}

.library-resource.clinic .icon {
    margin-bottom: 1rem;
}

.library-resource.clinic .resource-meta h4 {
    display: none;
}

@media ( max-width: 835px ) {
	.library-resource.clinic {
		width: calc(50% - 1.33rem);
	}
}

@media only screen and (max-width: 699px) {
	.library-resource.clinic {
		width: 100%;
	}
}

/*** Staff/Board Blocks ***/
.cat-selector {
    display: flex;
    justify-content: center;
    padding-bottom: 2rem;
    margin-bottom: 2rem;
    border-bottom: 1px solid #bfd0dc;
    grid-gap: 1rem 3rem;
    flex-wrap: wrap;
}

.team-block .cat-selector button {
	background: none !important;
    padding: 10px !important;
    font-weight: 800 !important;
    text-transform: uppercase;
    margin-bottom: 0;
	position: relative;
}

.team-block .cat-selector button:hover, .team-block .cat-selector button.active {
    padding: 10px !important;
    color: #fff !important;
    background-color: #1e2b55 !important;
	opacity: 1 !important;
	transition: 0.5s !important;
}

/* 
.team-block .cat-selector button::after {
    content: '';
    max-width: 0;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 2px;
    background: #f7b31f;
    transition: .3s;
}

.team-block .cat-selector button:hover::after {
    max-width: 100%;
}
 */
 
.team-posts {
    display: flex;
    flex-wrap: wrap;
    grid-gap: 1rem;
}

.team-post {
    width: calc(33.8% - 1rem);
    overflow: hidden;
    border-radius: 10px;
    background: #fff;
	transition: .3s;
}

.team-post:hover {
    box-shadow: 0px 5px 10px 0px rgb(0 0 0 / 30%);
}

.team-post h3 {
    font-size: 18px;
}

.team-post h4 {
	text-transform: uppercase;
    color: rgb(47 76 103 / 90%);
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 23px;
    margin-bottom: 0;
}

.team-image {
    aspect-ratio: 1/1.25;
}

.team-wrap {
    position: relative;
    overflow: hidden;
}

.team-blurb {
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    bottom: 0;
    transition: .8s ease-in-out;
    background: #2f4c67d9;
    color: #fff;
    padding: 1.5rem;
	font-size: 16px;
    font-weight: 700;
}

div.team-blurb p:focus {
	background-color: #011d58 !important;
	padding: 10px;
}

.team-meta {
	padding: 1.5rem;
    display: block;
    text-decoration: none;
}

.team-blurb .read-more {
    color: #f7b31f;
    font-weight: 700;
}

.team-blurb a.read-more svg path {
    fill: #f7b31f;
}

.team-post:hover .team-blurb {
    top: 0;
    bottom: 0;
}

.team-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.board-block .team-meta {
    text-align: center;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    justify-content: flex-start;
}

.team-meta>a {
    text-decoration: none;
}

.board-block .team-post h3 {
    font-size: 24px;
}

.board-block .team-post h5 {
    font-size: 16px;
    letter-spacing: 0.1px;
    line-height: 24px;
    color: #2f4c67;
    flex-grow: 1;
}

.board-block .team-post:nth-of-type(5n+1) {
    border-top: 10px solid #2e7a9e;
}

.board-block .team-post:nth-of-type(5n+2) {
    border-top: 10px solid #2f4c67;
}

.board-block .team-post:nth-of-type(5n+3) {
    border-top: 10px solid #bfd0dc;
}

.board-block .team-post:nth-of-type(5n+4) {
    border-top: 10px solid #f7b31f;
}

.board-block .team-post:nth-of-type(5n+5) {
    border-top: 10px solid #91b1c5;
}

.team-post[data-cat="officer"] {
    border-color: #2e7a9e !important;
}

.team-post[data-cat="director"] {
    border-color: #2f4c67 !important;
}


.board-block a.read-more {
    text-align: center;
    justify-content: center;
    text-transform: capitalize;
    padding: 0.75rem 1rem;
    background: #17609E;
    color: #fff;
    border-radius: 10px;
    font-weight: 800;
    text-decoration: none;
	transition: .3s;
}

.board-block a.read-more:focus {
    background: #17609E !important;
    box-shadow: 0 0 4px 1px rgba(0,172,255,0.5);
}

.board-block a.read-more:hover {
    background: #011C40 !important;
}

.job-block .cat-selector {
    display: none;
}

.job-block.board-block .team-meta>a:not(.read-more) {
    flex-grow: 1;
}

@media ( max-width: 1070px ) {
	.team-post {
		width: calc(50% - 1rem);
	}
}

@media ( max-width: 699px ) {
	.team-post {
		width: 100%;
	}
}

/*** Featured Resources ***/
.featured-resources-block .library-resource {
    width: calc(33.333% - 1.335rem);
}

.featured-resources-block .results-wrapper {
    display: flex;
    flex-wrap: wrap;
    grid-gap: 2rem;
    margin-top: 1.5rem;
}

.featured-resources-block .library-resource>a {
    height: 100%;
    margin-bottom: 0;
}

.featured-resources-block .resource-meta h3 {
	margin-bottom: 0;
}

.featured-resources-block .library-resource .icon {
    height: max-content;
}

.featured-resources-block .resource-meta {
	height: max-content;
}

@media ( max-width: 1024px ) {
	.featured-resources-block .library-resource>a {
    	flex-direction: column;
	}
	.featured-resources-block .library-resource>a>.icon {
		margin-bottom: 1rem;
	} 
}

@media ( max-width: 699px ) {
	.featured-resources-block .library-resource {
	    width: 100%;
	}
}